Page MenuHomePhabricator

Page actions overlaps long titles
Closed, ResolvedPublic

Description

We seem to have upped the font size for headings in tablet but failed to modify the padding
Only checked alpha.

Details

Related Gerrit Patches:
mediawiki/extensions/MobileFrontend : masterBreak word added to main heading

Event Timeline

Jdlrobson created this task.Mar 2 2015, 6:34 PM
Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a project: Readers-Web-Backlog.
Jdlrobson moved this task to Incoming on the Readers-Web-Backlog board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 2 2015, 6:34 PM

Change 195038 had a related patch set uploaded (by Sumit):
Break word added to main heading

https://gerrit.wikimedia.org/r/195038

Sumit added a subscriber: Sumit.Mar 7 2015, 2:43 PM

The overlap is probably due to long word not breaking, therefore a word-wrap of break word added to top level heading

Change 195038 merged by jenkins-bot:
Break word added to main heading

https://gerrit.wikimedia.org/r/195038

KLans_WMF closed this task as Resolved.Mar 9 2015, 5:10 PM
KLans_WMF set Security to None.